﻿/*========================商品検索画面==========================*/
.page-searchcondition .pane-contents .container{
  width: 1000px;
  display: block;
  width: 1000px;
  color: #000;
}

.page-searchcondition .block-search-condition--header{
  font-weight: 500;
  font-size: 30px;
  text-align: center;
  margin-top: 70px;
  margin-bottom: 70px;
}

.page-searchcondition dl.block-search-condition--item{
  display: flex;
  flex-wrap: wrap;
  border-bottom: solid 1px #E8E8E8;
}

.page-searchcondition .block-search-condition--item dt{
  flex-shrink: 0;
  display: flex;
  align-items: center;
  width: 280px;
  font-size: 18px;
  font-weight: 500;
  padding: 0 0 0 20px;
}

.page-searchcondition .block-search-condition--item dd{
  display: flex;
  align-items: center;
  width: 720px;
  flex-wrap: wrap;
}

.page-searchcondition .block-search-condition--accordion-cont{
  display: none;
  width: 100%;
}

/* 検索ボタン */
.page-searchcondition .block-search-condition--submit{
  display: flex;
  justify-content: space-between;
  padding: 50px 0 140px 0;
}

.page-searchcondition .block-search-condition--submit button,
.page-searchcondition .block-search-condition--submit input{
  appearance: none;
  border: none;
  color: #fff;
  width: 460px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
  transition: 0.3s;
}

.page-searchcondition .block-search-condition--submit button{background: #c0c0c0;}
.page-searchcondition .block-search-condition--submit input{background: #808080;}

.page-searchcondition .block-search-condition--submit button:hover,
.page-searchcondition .block-search-condition--submit input:hover{opacity: .7;}

.page-searchcondition .block-search-condition-keyword{
  padding: 20px 0;
}

.page-searchcondition .block-search-condition-keyword input{
  width: 400px;
  height: 50px;
  border: solid 1px #c0c0c0;
  padding: 10px 16px 10px 16px;
  font-size: 13px;
}

.page-searchcondition .block-search-condition-keyword input::placeholder {
  color: #C0C0C0;
}

/* リスト */
.page-searchcondition ul.block-search-condition--item-ul{
  display: flex;
  flex-wrap: wrap;
  padding: 40px 0 10px 0;  
}

.page-searchcondition ul.block-search-condition--item-ul li{
  min-width: 190px;
  font-size: 18px; 
  margin-bottom: 30px;
  padding: 0 15px 0 0;
  box-sizing: border-box; 
}

.page-searchcondition .block-search-condition--table{border-top: solid 1px #E8E8E8;}

/* アコーディオン */
.page-searchcondition .block-search-condition--accordion{
  cursor: pointer;
  padding: 40px 0;
  font-size: 18px;
  font-weight: 400;
  width: 100%;
  position: relative;
  transition: 0.5s;
}

.page-searchcondition .block-search-condition--accordion:after{
  position: absolute;
  right: 25px;
  top: 50%;
  margin-top: -10px;
  transform: rotate(45deg);
  content: "";
  width: 17px;
  height: 17px;
  border-right: solid 1px #C0C0C0;
  border-bottom: solid 1px #C0C0C0;

}

.page-searchcondition .block-search-condition--accordion.accordion-open:after{
  transform: rotate(-135deg);
  margin-top: -5px;
}

/* カスタマイズ */
.page-searchcondition .block-search-condition--body input[type=radio],
.page-searchcondition .block-search-condition--body .block-search-condition--design input[type=checkbox],
.page-searchcondition .block-search-condition--body .block-search-condition--color input[type=checkbox],
.page-searchcondition .block-search-condition--body .block-search-condition--size input[type=checkbox],
.page-searchcondition .block-search-condition--body .block-search-condition--price input[type=checkbox] {display: none;}

/* radio */
.page-searchcondition .block-search-condition--body input[type=radio] + label{
  display: block;
  padding-left: 32px;
  position: relative;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.2;
}

.page-searchcondition .block-search-condition--accordion-subcategory input[type="radio"] + label,
.page-searchcondition .block-search-condition--accordion-brand input[type="radio"] + label{font-size: 16px;}

.page-searchcondition .block-search-condition--body input[type=radio] + label:before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 1px solid #808080;
  background: transparent;
}

.page-searchcondition .block-search-condition--body input[type=radio]:checked + label:before{
  border: 2px solid #808080;
  background: #808080;
}

.page-searchcondition .block-search-condition--body input[type=radio]:checked + label::after{
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 7px;
  width: 6px;
  height: 10px;
  border-bottom: solid 1px #fff;
  border-right: solid 1px #fff;
  transform: rotate(45deg);
}


/* design */
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size,
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design{
  display: flex;
  flex-wrap: wrap;
  margin-left: 280px;  
  margin-bottom: 50px;  
}

.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design > li{
  margin-right: 18px;
  margin-bottom: 18px;
}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design > li:nth-child(3n){margin-right: 0;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design input[type="checkbox"] + label span{
  display: flex;
  align-items: center;
  justify-content: center; 
  width: 224px;
  height: 60px;
  background: #F6F6F6;
  font-size: 16px;
  font-weight: 400;
  box-sizing: border-box;
}

.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design input[type="checkbox"] + label,
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size input[type="checkbox"] + label{
  border: solid 2px #F6F6F6;
  display: block;
}

.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design input[type="checkbox"]:checked + label,
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size input[type="checkbox"]:checked + label{
  border: solid 1px #C0C0C0;
  padding: 1px;
  display: block;  
}

/* size */
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size{margin-bottom: 60px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size > li{
  margin-right: 19px;
  margin-bottom: 19px;
}

.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size input[type="checkbox"] + label span{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 60px;
  background: #F6F6F6;
  font-size: 16px;
  font-weight: 400;
}

.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size > li:nth-child(6n){margin-right: 0;}

/* category */
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--subcategory,
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--brand{
  margin-left: 280px; 
  margin-bottom: 60px;
}

.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--subcategory li,
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--brand li{
  background: #F6F6F6;
  padding: 19px 10px 19px 25px;
  border-bottom: solid 1px #fff;
}

.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--brand .block-search-condition--body input[type=radio] + label{
  font-size: 16px;
  font-weight: 400;
}

/* color */
.page-searchcondition .block-search-condition--color{
  display: flex;
  flex-wrap: wrap;
  padding: 36px 0;  
}

.page-searchcondition .block-search-condition--color li{
  margin-right: 16px;
}

.page-searchcondition .block-search-condition--color li input[type=checkbox] + label{
  position: relative;
  width: 28px;
  height: 28px;
  display: block;
  margin-bottom: 5px;
}

.page-searchcondition .block-search-condition--color li input[type=checkbox]:checked + label:before{
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 28px;
  height: 28px;
  border: solid 1px #C0C0C0;
  z-index: 1;
}

.page-searchcondition .block-search-condition--color li input[type=checkbox]:checked + label:after{
  position: absolute;
  top: 1px;
  left: 1px;
  content: "";
  width: 26px;
  height: 26px;
  border: solid 2px #fff;
  z-index: 1;
}

/* 価格 */
.page-searchcondition .block-search-condition--price{
  display: flex;
  align-items: center;
  margin-left: 280px;
}

.page-searchcondition .block-search-condition--price span{
  display: inline-block;
  padding: 0 15px;
}

.page-searchcondition .block-search-condition--price .block-search-condition--price-input{position: relative;}
.page-searchcondition .block-search-condition--price .block-search-condition--price-input:after{
  position: absolute;
  top: 12px;
  right: 23px;
  content: "円";
  font-size: 16px;
}

.page-searchcondition .block-search-condition--price .block-search-condition--price-input input{
  width: 200px;
  height: 50px;
  font-size: 16px;
  text-align: right;
  padding: 0 45px 0 0;
  box-sizing: border-box;
  border: solid 1px #C0C0C0;
  border-radius: 0;
}

.page-searchcondition ul.block-search-condition--item-ul.block-search-condition--price-btn{
  padding: 40px 0 0 0;
  margin-left: 280px;
  margin-bottom: 60px;
}

.page-searchcondition ul.block-search-condition--item-ul.block-search-condition--price-btn li{
  margin-bottom: 10px;
  margin-right: 10px;
  min-width: auto;
  width: 198px;
  border: solid 2px #F6F6F6;
  padding: 0;
}

.page-searchcondition ul.block-search-condition--item-ul.block-search-condition--price-btn li span{
  cursor: pointer;
  display: block;
  padding: 15px 0;
  font-size: 16px;
  font-weight: 400;
  background: #F6F6F6;
  text-align: center;
  border: solid 2px #F6F6F6;
}

.page-searchcondition .block-search-condition--msg{
  font-size: 14px;
  margin-bottom: 25px;
  margin-left: 280px;
}

.page-searchcondition ul.block-search-condition--item-ul.block-search-condition--price-btn li.block-search-condition--price-on{
  border: solid 1px #C0C0C0;
  padding: 1px;
}

.page-searchcondition ul.block-search-condition--item-ul.block-search-condition--price-btn li.block-search-condition--price-on span{
  background: #F6F6F6;
}

/* さらに絞り込む */
.page-searchcondition .block-search-condition--detailed-search .block-search-condition--accordion-cont{padding-bottom: 50px;}

.page-searchcondition .block-search-condition--detailed-search .block-search-condition--accordion{
  margin-top: 65px;
  margin-bottom: 25px;
  background: #eee;
  font-size: 18px;
  text-align: center; 
  padding: 27px 0;
}

.page-searchcondition .block-search-condition--detailed-search .block-search-condition--accordion-cont .block-search-condition--item dt{font-size: 16px;}

.page-searchcondition .block-search-condition--detailed-search .block-search-condition--accordion-cont ul.block-search-condition--item-ul{
  padding: 22px 0 0 0;
}

.page-searchcondition .block-search-condition--detailed-search .block-search-condition--accordion-cont ul.block-search-condition--item-ul li{
  padding: 0 20px 0 0; 
  margin-bottom: 22px;
  min-width: 185px; 
}

.page-searchcondition .block-search-condition--detailed-search .block-search-condition--accordion-cont input[type="radio"] + label{font-size: 16px;}

/* スタイル・デザイン */
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="12"] + label span{background: url(../../img/filter/style_design/plain_pumps.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="13"] + label span{background: url(../../img/filter/style_design/open_toe.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="15"] + label span{background: url(../../img/filter/style_design/back_band.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="14"] + label span{background: url(../../img/filter/style_design/strap_pumps.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="16"] + label span{background: url(../../img/filter/style_design/kazaritsuki.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="01"] + label span{background: url(../../img/filter/style_design/plain_toe.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="02"] + label span{background: url(../../img/filter/style_design/straight_tip.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="09"] + label span{background: url(../../img/filter/style_design/wing_tip.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="03"] + label span{background: url(../../img/filter/style_design/u_tip.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="10"] + label span{background: url(../../img/filter/style_design/swirl_toe.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="04"] + label span{background: url(../../img/filter/style_design/monk_strap.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="05"] + label span{background: url(../../img/filter/style_design/loafers.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="06"] + label span{background: url(../../img/filter/style_design/tasseled_loafers.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="07"] + label span{background: url(../../img/filter/style_design/saddle_shoes.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="08"] + label span{background: url(../../img/filter/style_design/deck_shoes.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="21"] + label span{background: url(../../img/filter/style_design/sandles.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="17"] + label span{background: url(../../img/filter/style_design/mules.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="11"] + label span{background: url(../../img/filter/style_design/mens_boots.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="18"] + label span{background: url(../../img/filter/style_design/short_boots.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="19"] + label span{background: url(../../img/filter/style_design/medium_boots.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="20"] + label span{background: url(../../img/filter/style_design/long_boots.png) no-repeat 12px center #F6F6F6;background-size: 80px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="22"] + label span{background: url(../../img/filter/style_design/sneakers.png) no-repeat 12px center #F6F6F6;background-size: 80px;}

.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design input[type="checkbox"] + label span{
  height: 100px;
  padding-left: 110px;
  padding-right: 10px;
  justify-content: left;
  background-size: 30px;
}

/* ----------------202308 サブカテゴリタイトル調整------------------ */
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--subcategory .block-search-condition--accordion-ttl{
	display: none;
    color: #333;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 10px 10px 25px;
    background: #c0c0c0;	
}